@charset "UTF-8";

/* CSS Document */
/* Cherry Hill Park */
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);
@import url(//fonts.googleapis.com/css?family=Cherry+Swash:700,400|Gabriela:400|Port+Lligat+Sans:400,700|Port+Lligat+Slab:400);
/* RESETS */

html, body, div, span, object, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, h1, h2, h3, h4, h5, h6, hr, img, ins, kbd, p, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, ul, li, center, dl, dt, dd, fieldset, form, input, label, legend, caption, tr, th, td {
  margin:0;
  padding:0;
  border:0;
  font-size:100%;
  font-weight:normal;
  vertical-align:baseline;
  background:transparent;
}

body {
  line-height:inherit;
}

html {
  overflow-y:scroll;
  font-size:100%;
}

/* PAGE ELEMENTS */
* {
	white-space:normal !important;
}

body {
  background:#0000A9;
  font-family: 'Port Lligat Sans', Helvetica, Arial, sans-serif;
  width:Auto;
  overflow-x: hidden;
  margin:0 auto;
}

form {
 /* border-left:1px solid #fff;
  border-right:1px solid #fff; */
  box-sizing:border-box;
  margin:0 auto;
  background:#fff;
  width:1200px;
  max-width:1200px;
}
#divtop{
	display:none;
}

.logo { 
	background-color:#ffffff;
	height: 130px;
	width: 100%;
	border-bottom:1px solid #C4161F;
	padding-top: 25px;
	
}
	/*.logo:after{
	display:block;
	padding: 20px 0px 10px 0px;
	margin-right:auto;
	margin-left:30px;
	padding-top: 20px;
	padding-bottom: 10px;	
	content:""
	url('https://www.skywaresystems.net/HotelImages/CherryHill/Logo-420.gif');
}*/

/*
.divloc{
position:relative;
top: 0px;
left: 360px;

}
	
.divcontact{
position: relative;
top: -97px;
left: 580px;
}

.divexper{
position: relative;
top: -100px;
left: 20px;
}

.divall{

}
*/

.divloc{
float:left;

}
	
.divcontact{
float:left;
clear:left;
}

.divexper{
clear:right;

}

.divall{
float:right;
width: 61%;
}


label {
  font-weight:bold;
}

	.divCalendar label { 
		font-weight:normal;
	}

input[type="text"], #txtPassword, #txtPassword2, #txtConfirmPassword {
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius: 0px;
  border: 1px solid #d4d8d7;
  box-sizing:border-box;
  padding: 5px 0px;
  width:70% !important;
}
  input[type="checkbox"] {
   width:auto;
   padding: 0;
  }

#txtCompanyRateCode {
  width:20% !important;
}

#txtLength {
  width: 15% !important;
  padding: 0;
}

select {
  font-size:80%;
  color:#000 !important;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius: 0px;
  border: 1px solid #d4d8d7;
  box-sizing:border-box;
  padding:2px;
}

.language {
	display: none;
 /* text-align:right;
  padding:15px 15px 15px 0;
  box-sizing:border-box;
  font-size:60%;*/
}

/* .language:before {
		content:"Language: ";
	}*/
	
.RoomTypeSelected { 
	background:none;
}

.divHotel {
	  display:none;
}

.divDailyRates {
  width:100%;
  margin:0 auto;
  text-align:center;
}

	.divDailyRates {
		clear: both;
		float: left;
		margin-top:40px;	
    	margin-bottom:25px;
	 }

.TextboxTitle font {
	 color:#fff;
}

/* IMAGES */
#imgHotel {
  display:none;
}

#imgRoomType  {
  clear:both;
  margin:10px 0 15px 0;
  display:block;
  background-color:#fff;
  box-sizing:border-box;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius: 0px;
  border: 2px solid #d4d8d7 !important;
}
/*   Highlight all span statements
span {
border:solid 1px pink;
background:yellow;
}*/


/* BUTTONS */
input[type="submit"], button {
	display: inline-block;
	padding:5px 15px;
	margin:8px 0;
	text-align:center;
	color:#ffffff;
	font-weight:normal;
	background:#C4161F;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	border:0;
	-webkit-appearance: none;
	outline:none;
	-moz-transition: background .2s ease-in;
	-webkit-transition: background .2s ease-in;
	-o-transition: background .2s ease-in;
	-ms-transition: background .2s ease-in;
	transition: background .2s ease-in;
	height: 42px;
	font-family: Port Llgat Sans;
	font-size: 18px;
}
	input[type="submit"]:hover {
	  color: #ffffff;
	  background-color: #95abd0;
	}
	
	.buttons {
    clear:both;
	width:100%;
	text-align:center;
	margin-top:25px;
	padding-bottom:25px;
    }
	
		.buttons input { 
		margin:10px;
		}


/* CALENDARS */
.divAccomodations {
  clear:both;
  margin:10px auto;
  text-align:center;
}

#optDepart {
	margin-left:15px;
}

#pnlCalendar {
	margin-top:15px;
}

.CalendarDayStyle {
  background-color:#ffffff;
  width:100%;
}

	.CalendarDayStyle,
	.CalendarDayStyleOther {
	  border:0 !important;
	  padding:8px;
	}
	
	.CalendarDayStyleOther {
	  background-color:#fff;
	}
	
	.CalendarDayStyle,
	.CalDDate,
	.CalendarDayStyle a,
	.calADate a,
	.calDDate a {
	  text-decoration:none;
	  color:#005a9a !important;
	}
	
	.CalendarDayStyleOther a {
	  text-decoration:none;
	  color:#000;
	}
	
	.CalendarDayStyle tr:first-of-type {
	  background:none;
	}
	
	.CalendarDayStyle tr:first-of-type td {
	  padding:5px;
	}
	
	.CalendarDayStyle tr:first-of-type td:first-child {
	  text-align:left;
	}
	
	.CalendarDayStyle td:nth-child(2) {
	  font-weight:bold;
	  font-size:125%;
	}
	
	.CalendarDayStyleSelected {
	  background:#b7c6e5 !important;
	  border:0 !important;
	  font-weight:bold !important;
	}

#calADate,
#calDDate {
  border:0 !important;
  background:none !important;
}

	#calDDate,
	.CalendarDayStyle {
	  border:0 !important;
	}
	
	#calADate td,
	#calDDate td {
	  width:15%;
	}

#lblEMail, #lblFirstName, #lblLastName, #lblDayPhone, #lblAddress1, #lblCountry, #lblCity, #lblPostalCode {
  color:red !important;
}


/* HEADINGS */
#lblAccomodations,
#lblDailyRates,
#lblItineraryDetails,
#lblGuestInformation,
#lblBillingInformation,
#lblConfirmInformation,
#lblPackages,
#lblActivities {
  font-family: 'Port Lligat Slab', sans-serif;
  font-weight:700;
  font-size: 18px;
  text-align:center;
  color:#0000A9;
  margin:5px auto;
  display: block;
}

  	#lblItineraryDetails:before,
    #lblGuestInformation:before,
    #lblBillingInformation:before,
    #lblConfirmInformation:before,
	#lblPackages:before,
	#lblActivities:before { 
	  content:" ";
	  display:block;
	  box-sizing:border-box;
	  margin:0 auto 15px auto;
	}
/*
      #lblItineraryDetails:before {
	  	  background:url('http://skywaresystems.com/demo/images/icon-bed.png') no-repeat center;
		  }
      #lblGuestInformation:before {
	  	  background:url('http://skywaresystems.com/demo/images/icon-guests.png') no-repeat center;
		  }
      #lblBillingInformation:before {
	  	  background:url('http://skywaresystems.com/demo/images/icon-credit-cards.png') no-repeat center;
		  }
      #lblConfirmInformation:before {
	  	  background:url('http://skywaresystems.com/demo/images/icon-report.png') no-repeat center;
		  }
      #lblPackages:before {
	  	  background:url('http://skywaresystems.com/demo/images/icon-packages.png') no-repeat center;
		  }
      #lblActivities:before {
	  	  background:url('http://skywaresystems.com/demo/images/icon-activities.png') no-repeat center;
		  }
*/		  
	#lblAccomodations,
	#lblDailyRates {
	font-size:150%;
	}
		
	#lblItineraryDetails,
	#lblGuestInformation,
	#lblBillingInformation,
	#lblConfirmInformation,
	#lblPackages,
	#lblActivities { 
	font-size:125%;
	}
	

/* SUBHEADS*/
#lblRoomDetails, #lblLogin, #lblGustProfile, #lblCreditCard, #lblComments, #lblConfirmNo, .divConfirmNoMsg {
	font-size:102%;
	font-weight:bold;
	color:#00009A !important;
}
	.divConfirmNoMsg {
	font-size:125%;
	text-align: center;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius: 15px;
	border: 1px solid #d4d8d7;
	margin: 25px;
	padding:5px;
	}

#lblRoomTypeDescription {
  font-size:15px;
  margin-top:30px;
  width: 33%;
  text-align: left;

}


/* SECTIONS */
.divCalendar,
.divItineraryDetail,
.divOptions,
.divGuestInformation,
.divBillingInformation,
.divConfirmationInformation,
.divlblPackages,
.divlblActivities {
  float:left;
  width:46%;
  display:inline-block;
  vertical-align:top;
  box-sizing:border-box;
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius: 0px;
  border: 1px solid #D4D8D7;
  padding: 15px;
  margin:0 2%;
}
  .divCalendar {
	  border:0;
 		text-align:center;
 }
  .divOptions {
	  margin-top:45px;
  }

	.divOptions,
	.divGuestInformation,
	.divBillingInformation,
	.divConfirmationInformation,
	.divlblPackages,
	.divlblActivities {
	  float:right;
	}

	#lblItineraryDetails,
	.divItineraryDetail div,
	#lblGuestInformation,
	.divGuestInformation div,
	#lblBillingInformation,
	.divBillingInformation div,
	#lblConfirmInformation,
	.divConfirmationInformation div
	#lblPackages,
	.divlblPackages div {
	clear:both;
}


.divOptions {
		border: 0;
		width: 95%;
	    padding-left: 3em;
	    padding-right: 3em;
		float: none;
		margin-top: 35px;
		
	 }

	.divOptions:after {
	  float: right;
	  content: url('https://www.skywaresystems.net:443/HotelImages/CherryHill/Fountain.png');
	  display: inline-block;
	  margin-top: -300px;
	  margin-right: 10px;
      text-align: right;
     }

	
	.ErrorText, #lblErrors {
	 font-weight:bold;
	 color:red !important;
	}

.tblItinerary tr td:first-child {
	color:#ee8a1d;
	padding-right:15px;
}

.ItineraryCell a, #hyplnkMoreInfo {
  font-weight:bold;
  text-decoration:none;
  color:#ee8a1d;
}

.ItineraryText, .divlblRequired, .divRequired {
  text-align:left;
  font-size:75%;
  color:#000 !important;
}
.divGuest {
margin-top:15px;
}


.divlblRequired {
	text-align: right;
}

.divOptions {
	line-height:250%;
}

	.divOptions div {
		padding-left:25px;
		padding-right:50px;
		font-size:105%;
		color:#0000A9;
	}

.divShow {
	margin-top:15px;
	text-align:left;
	clear:both;
}

.divPets {
	clear:both;
}

.divArrive, .divDepart {
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius: 0px;
  border: 1px solid #d4d8d7;
  padding: 5px;
}
  .divArrive {
  margin-bottom:25px;
   }

.divAdults,
.divChildren,
.divOr {
  float:left;
  display:inline-block;
  vertical-align:top;
  margin-right:15px;
}


.divOr {
	padding-right:0 !important;
}

	#lblOr {
		font-style:italic; 
	}
	

.divRateCode {
	padding-left:0 !important;
}

.imgcol {
	width: 49% !important;
	display:inline-block;
	vertical-align:middle;
	box-sizing:border-box;
	text-align:left;
	padding-left:4%
	}

#divRoomTypes {
  clear:both;
  width:100%;
}

	#divRoomTypes table:first-child {
	width:100%;
	}

	#divRoomTypes td:first-child {
		width:45%;
		display:inline-block;
		vertical-align:top;
		box-sizing:border-box;
		padding:0 1% 0 6%;
		color: #0000A9;
	}
	
	#divRoomTypes td:nth-child(2) {
		width: 12%;
		display:inline-block;
		vertical-align:middle;
		box-sizing:border-box;
		
	}
	
	/*#divRoomTypes td:nth-child(3) {
		width: 12%;
		display:inline-block;
		vertical-align:middle;
		box-sizing:border-box;
		text-align:center;
	}*/
	
	/*#divRoomTypes td:nth-child(4) {
		width: 33%;
		display:inline-block;
		vertical-align:middle;
		box-sizing:border-box;
		text-align:left;
	}*/
	
	/*#divRoomTypes td:nth-child(5) {
		width: 22%;
		display:inline-block;
		vertical-align:middle;
		box-sizing:border-box;
		text-align:center;
	}*/
	
	.divRoomName, .divRoomname {
	margin-top: 15px;
    margin-bottom: 15px;
	}
	
	#tblAvail {
  line-height:1.5em;
  width: 100%;
}

	#tblAvail tr {
	  border-bottom:1px solid #fff;
	}
	
	#tblAvail td{
	  padding-top: 0px;
	  padding-bottom:10px;
	  
	}
	
	#tblAvail td:first-child {
	  width:75%;
	}
	
	#tblAvail tr td:nth-child(2) span {
		width:auto !important;
	}
	
	#tblAvail tr:first-child td {
	  padding-top:0;
	}
	
	
	
/* Items turned off on Calendar Page */

.divRateType{
display:none;
}
.divOr{
display:none;
}
.divRateCode{
display:none;
}


.divRoomDetail, .divLogin, .divCreditCard, .divGustProfile, .divGuestInformation div, .divlblComments, .divBillingInformation div {
  margin-top:15px;
}

.divlblEnterUserID {
	margin-top:15px;
}

.divCCSecureButton p {
font-style:italic;
}
	
	.divDisclaimer input[type="checkbox"] {
	  -ms-transform: scale(1); /* IE */
	  -moz-transform: scale(1); /* FF */
	  -webkit-transform: scale(1); /* Safari and Chrome */
	  -o-transform: scale(1); /* Opera */
	  transform: scale(1);
	  margin-right: 5px;
	  margin-left: 5px;
	}

.divThankYou {
	margin-top:15px;
}

#tblPackages td, #tblPackages input[type=text] {
  border:0 !important;
  text-align: center;
  padding-bottom: 10px;
}
	  #tblPackages td { 
	  font-family:inherit !important;
	  font-size: inherit !important;
	  }
	  #tblPackages tr:first-child { 
	  color: #1484B7 !important;
	  }
	  #tblPackages p {
	  font-weight:normal !important;
	  }
	  #tblPackages img {
	  display:block;
	  margin-left:auto;
	  margin-right:auto;
	  }
 
 #tblActivities {
	     width: 100%;
  }
  #tblActivities td {
	  border:0 !important;
	  font-weight:normal !important;
	  font-size:inherit !important;
	  font-family:inherit !important;
	  color:inherit !important;
  }
    .SmallTitle {
		width:85%;
	}
  #tblActivities tr td:nth-child(2) {
	  text-align:right;
  }
  #tblActivities a {
  	  color:#1484B7 !important;
	  line-height:125%;
  }


#divTop{
  clear:both;
  width:100%;
  text-align:center;
}

#divBottom{

}

.divBreadCrumbs {
  text-align: center;
  padding: 15px;
  color: #0000A9!important;
}

	.divBreadCrumbs #lblAccomodations, .divBreadCrumbs #lblContactInformation, .divBreadCrumbs #lblBilling, .divBreadCrumbs #lblConfirmation {
		font-size:150%;
		display:inline-block;
        color: #0000A9 !important;
	}

	.divBreadCrumbs span:after {
	  content:" >";
	}
	
	.divBreadCrumbs span:last-child:after {
	  content:"";
	}
	
	.divBreadCrumbs span:last-child {
      font-weight:bold;
    }

	

@media only screen and (max-width:800px) {
	#imgRoomType  {
	  width:100%;
	}
	
	.divOptions:after {
    display: none;
  }
  
 

	


}
@media only screen and (max-width:600px) {   /* one-column layout */
body,table,td,p,a,li,blockquote{
	-webkit-text-size-adjust:none !important;
}

body{
	width:100% !important;
	min-width:100% !important;
}

form {
	 width:100%;
}

/* Change Telephone Numbers  */
a[href^=tel] {
    color: inherit;
    text-decoration: none;
	border-bottom:1px dotted;
	border-color:#333333;
}

input[type="submit"] {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

	/*.logo:after{
	padding: 20px 0px 10px 0px;
	margin-right:auto;
	margin-left:30px;
	content: "" url('https://www.skywaresystems.net/HotelImages/CherryHill/Logo-200.png') ;
	
}*/

.divloc:after{
float:left;
content:"";

}
	
.divcontact:after{
float:left;
clear:left;
content:"";
}

.divexper:after{
clear:right;
content:"";
}

.divall{
float:right;
width:92%;

}


#dteADate_ct107{
display:none;
padding-right:15px;

}

.language {
    float:none;
    padding-top:15px;
    text-align:center;
}

.divOr,
.divRateCode,
.divlblUserID,
#lblUserID,
.divlblPassword,
.divOptions,
.divGuestInformation,
.divBillingInformation {
    float:none;
    width:100%;
}

   .divAdults,
   .divChildren {
	   clear:none;
	   float:left;
   }
   .divRateCode {
	padding-left:5px !important;
  }

.divShow {
    text-align:center;
}

.divCalendar,
.divOptions,
#lblRoomTypeDescription,
.divItineraryDetail,
.divGuestInformation,
.cmdLogin,
.divBillingInformation,
.divConfirmationInformation,
.divlblPackages,
.divlblActivities {
  width:100%;
  float: none;
  display: block;
  margin: 25px auto;
}
  	

  .divArrive, .divDepart, .divCalendar, .divOptions {
    margin:12px auto;
  }
    .divOptions div {
	padding-left:5px;
	padding-right:5px;
	}

#lblRoomTypeDescription {
	clear:both;
	margin:25px auto;
}

#divRoomTypes td:first-child, #divRoomTypes td:nth-child(2) {
      width:100%;
	  
	}

#divRoomTypes td {
	display:inline-block !important;
}

#tblAvail {
	margin-right:0;
}

	#tblAvail td {
		padding-bottom:0;
		
}
	#tblAvail tr:first-child td {
		
		padding-right: 0px;
	}
/* Room Type */
	#tblAvail tr td:first-child {
		width: 60% !important;
		margin-right:10px;
		box-sizing:border-box;		
		font-size: 80%;
		
}
/*  Rate and Total along with Amounts  */
	#tblAvail tr td:nth-child(2) {
		width:15% !important;
		font-size:80%;
		 padding-right: 0px;
  }
 
  
  	#tblAvail td:nth-child(2){
	padding-right: 20%;
	}
  

	 #tblAvail tr td:nth-child(3) {
		width:17% !important;
		font-size:80%;
		

	  }
	  .imgcol {
	width: 95% !important;
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	margin-right:10px;
	}
	
.divConfirmNoMsg {
  font-size:105%;
}

}